---
Archive: CPAN
Repository: https://github.com/markov2/perl5-MailTools.git
Repository-Browse: https://github.com/markov2/perl5-MailTools
Bug-Database: https://github.com/markov2/perl5-MailTools/issues
Bug-Submit: https://github.com/markov2/perl5-MailTools/issues/new
